Podręcznik PHP
Poprzedni |  | Następny

# dba_insert

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_insert -- Insert entry

## Opis

bool dba_insert ( string key, string value, resource handle )

dba_insert() inserts the entry described with key and value into the database.

## Parametry

key

  The key of the entry to be inserted. If this key already exist in the database, this function will fail. Use dba_replace() if you need to replace an existent key.

value

  The value to be inserted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

dba_exists()
dba_delete()
dba_fetch()
dba_replace()

Poprzedni | Spis treści | Następny
dba_handlers | Początek rozdziału | dba_key_split